Subject: Re: [lojban] Imaginary worlds (was su'u)

From: John Cowan <[email-masked]>
Date: Sat, 10 Feb 2001 23:55:01 -0500 (EST)

Jorge Llambias scripsit:

> >We are talking about whether "T is (and always has been)
> >made entirely of plastic" is a possible world (given that T is
> >in fact made of wood and always has been). I think it's a self-
> >contradiction.
> 
> But then so is "T is (and always has been) black" given that T
> is in fact brown and always has been.

False, but *not* self-contradictory.

> T could have been painted
> black, but then it could also have been changed to plastic.

But I am not talking about a possible world in which T was changed
to plastic, but a possible world (or is it possible?) in which
T has *always* been plastic while being the self-same table.
I contend that this world is *not* possible.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter